@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 600px) {
  .container {
    display: flex;
    width: 750px;
    max-width: 100%;
    margin: 30px auto 0 auto;
  }
  .image-box {
    width: 300px;
  }
  .company_img1 {
    height: 250px;
    object-fit: cover;
  }
  .text-box {
    flex-grow: 1;
    margin-left: 60px;
  }
  .text-box h3 {
    font-size: 30px;
    font-weight: bold;
    font-family: YuMinCho;
    margin: 0;
  }
  .text-box p {
    font-size: 16px;
    margin: 10px 0;
  }
  .table-container {
    width: 750px;
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
  }
  table {
    width: 100%;
    border-collapse: collapse;
  }
  th {
    white-space: nowrap;
    padding: 35px;
    text-align: left;
    border-bottom: 1px dotted #000;
  }
  td {
    padding: 35px;
    text-align: left;
    border-bottom: 1px dotted #000;
  }
  .headline_company {
    font-size: 30px;
    font-family: YuMinCho;
    margin: 80px;
    text-align: center;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 599px) {
  .container {
    width: 100%;
    margin: 30px auto 0 auto;
  }
  .image-box {
    width: 100%;
  }
  .company_img1 {
    max-width: 79%;
    margin: 0 10.5% 0 10.5%;
  }
  .text-box {
    flex-grow: 1;
    margin-left: 0;
    padding: 0 3%;
  }
  .text-box h3 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    font-family: YuMinCho;
    margin: 0;
  }
  .text-box p {
    font-size: 16px;
    margin: 10px 0;
  }
  .table-container {
    width: 750px;
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
  }
  table {
    width: 100%;
    border-collapse: collapse;
  }
  th {
    white-space: nowrap;
    padding: 35px;
    text-align: left;
    border-bottom: 1px dotted #000;
  }
  td {
    padding: 35px;
    text-align: left;
    border-bottom: 1px dotted #000;
  }
  .headline_company {
    font-size: 30px;
    font-family: YuMinCho;
    margin: 80px;
    text-align: center;
    margin-bottom: 20px;
  }
  .map-container {
    padding: 0 3%;
  }
}